/*=========================================== max width 1024px start =====*/
@media only screen and (max-width:1040px) {
.center-div, .main-center {
	width:100% !important;
}
.main-center {
	padding:5px 0 0 0;
}
.left-container {
	margin:0 0 0 5px;
	background:url(../images/clipbg2.png) no-repeat center top;
}
.right-container {
	padding:0 10px;
}
.main-container {
	padding:0px;
}
}

/*=========================================== max width 1024px end =====*/



/*=========================================== max width 800px start =====*/
@media only screen and (max-width:830px) {
.copyright {
	margin:0 0 10px 0;
	text-align:center;
	overflow:hidden;
	line-height:18px;
	float:none;
}
}
/*=========================================== max width 800px start =====*/


/*=========================================== max width 768px start =====*/
@media only screen and (max-width:785px) {
.colum4, .colum3 {
	margin:0 0 3% 4%;
	width:48%
}
.colum5, .colum6 {
	margin:0 0 3% 2%;
	width:32%;
}
.social {
	margin:10px 0 0 0;
	float:none;
	overflow:hidden;
	clear:both;
	text-align:center;
}
.social li {
	float:none;
	display:inline-block;
}
.coypright {
	margin:0 0 5px 0;
	overflow:hidden;
	clear:both;
	text-align:center;
	float:none;
}
}
/*=========================================== max width 768px end =====*/



/*=========================================== max width 640px start =====*/
 @media only screen and (max-width:655px) {
.menu {
	display:none;
}
.main-center {
	border-top: 3px solid #ff3948;	
	padding:0px;
}
.left-container {
	margin:0px;
	position:absolute;
	z-index:666;
	width:100%;
}
.leftwrap, .menuicon {
	margin: 0 auto;
	width:208px;
}
.right-container {
	margin:200px 0 0 0;
	clear:both;
}
}
/*=========================================== max width 640px end =====*/



/*=========================================== max width 480px start =====*/
@media only screen and (max-width:496px) {
.colum2, .colum3, .colum4, .colum5, .colum6 {
	margin:0 0 3% 0;
	width:100%;
}
.right-container {
	margin:195px 0 0 0;
	clear:both;
}
}
/*=========================================== max width 480px end =====*/


/*=========================================== max width 360px start =====*/
 @media only screen and (max-width: 370px) {
.callbacks .caption {
	padding:1px 5px;
	font-size: 16px;
}
}
/*=========================================== max width 360px start =====*/

/*=========================================== max width 320px start =====*/
 @media only screen and (max-width: 336px) {
}
/*=========================================== max width 320px end =====*/


/*=========================================== max width 320px start =====*/
 @media only screen and (max-width: 225px) {
}
/*=========================================== max width 320px end =====*/